body{
	/*color: #373D3F;*/
	font-size: 18px;
	font-family: 'Nunito', sans-serif;

	/*background: #f5e8dc;*/
	line-height: 26px;
	
	/*border-top: 4px solid #e3b388;*/
}

h1,h2,h3,h4{
	color: #373D3F;
	font-family: 'Handlee', cursive;
}

/* hidden elements: */
.magic{
	display: block;
	clear: left;
	visibility: hidden;
	border: 0;
	height: 0;
	width: 0;
	padding: 0;
	margin: 0;
}
.hidden{
	visibility: hidden;
	border: 0;
	height: 0;
}

.btn-default,
.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger {
    -webkit-box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 3px 0px rgba(0, 0, 0, 0.3);
}

.btn-default:active,
.btn-primary:active,
.btn-success:active,
.btn-info:active,
.btn-warning:active,
.btn-danger:active {
    margin-top: 3px;
    margin-bottom: -3px;
}



.btn-group-justified {
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: separate; }
  .btn-group-justified .btn,
  .btn-group-justified .btn-group {
    float: none;
    display: table-cell;
    width: 1%; }
    .btn-group-justified .btn .btn,
    .btn-group-justified .btn-group .btn {
      width: 100%; }
    .btn-group-justified .btn .dropdown-menu,
    .btn-group-justified .btn-group .dropdown-menu {
      left: auto; }

	  
.commentall{
  border-top: 1px solid #e1e5ed;
  margin: 4px;
	padding: 8px;
}
.commentleft{
  float: left;
  width: 150px;
}
.commentright{
  margin-left: 150px;
  height: auto;
}
.commentdata{
  color: #858585;
}